/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*
Colours
pale green #f0f6ef
pale green 2 #d7e7d4
light green #bee5a0
medium green #abd986
dark green #406324
*/

/* NAVIGATION */

#navigation {
  background: #406324;
}

#navigation ul.nav > li > a {
   padding: 1em 1.416em; /* was 1.416em */
   color: #ffffff;
   font-weight: 700;
}

#navigation ul.nav > li > a:hover {
   background: #84d17b;
   color: #406324;
   box-shadow: inset 0 0.207em 0 0 #406324;
   -webkit-box-shadow: inset 0 0.207em 0 0 #406324;
  }

#navigation ul.nav > li:hover {
   background: #77cb6d;
}
  
#navigation ul.nav > li:hover > a {
   background: #84d17b;
   color: #406324;
   box-shadow: inset 0 0.207em 0 0 #406324;
   -webkit-box-shadow: inset 0 0.207em 0 0 #406324;
}

  #navigation ul.nav > li.current_page_item > a,
  #navigation ul.nav li.current_page_parent > a,
  #navigation ul.nav li.current-cat > a,
  #navigation ul.nav li.current-menu-item > a {
    background: #84d17b;
    color: #406324;
    box-shadow: inset 0 0.207em 0 0 #406324;
    -webkit-box-shadow: inset 0 0.207em 0 0 #406324;
  }
  
  #navigation ul.nav > li.current_page_item > a:hover,
  #navigation ul.nav li.current_page_parent > a:hover,
  #navigation ul.nav li.current-cat > a:hover,
  #navigation ul.nav li.current-menu-item > a:hover {
    background: #77cb6d;
  }
  #navigation ul.nav > li.current_page_item:hover > a,
  #navigation ul.nav li.current_page_parent:hover > a,
  #navigation ul.nav li.current-cat:hover > a,
  #navigation ul.nav li.current-menu-item:hover > a {
    background: #77cb6d;
  }

  #navigation ul.nav ul {
    background: #77cb6d;
    padding: 0; /* was 1em 0; */
    left: 0;
  }

  #navigation ul.nav ul li {
    font-size: .875em; /* was .875em */
  }

  #navigation ul.nav ul li a {
    padding: 1em 1.416em; /* was .618em 1.416em; */
	margin: 0;
    font-weight: 700;
    color: #406324;
    background: #84d17b;
  }
  #navigation ul.nav ul li a:hover {
    background: #406324;
    color: #ffffff;
  }
  
/* body  */

p {
	margin: 0 0 1em 0;
	line-height: 1.4em;
	-moz-hyphens: none;
  	-ms-hyphens: none;
  	-webkit-hyphens: none;
  	hyphens: none;
}

.entry li {
	margin-bottom: 0.5em;
}

/*
h1, h2, h3, h4, h5, h6 {
	font-family: "neucha", sans-serif;
	color: #406324;
	margin: 0 0 .618em;
}
*/

/* custom tyography */

body { 
	font:normal 1.5em/1.5em 'Cutive', arial, sans-serif;color:#555555; 
}

.nav a { 
	font:normal 1.1em/1.4em 'Didact Gothic', arial, sans-serif;color:#555555; 
}

/* .page #main header h1 { 
	font:bold 2em/1em 'Didact Gothic', arial, sans-serif;color:#406324; 
}

	
.post header h1, .post header h1 a:link, .post header h1 a:visited { 
	font:bold 2em/1em 'Didact Gothic', arial, sans-serif;color:#222222; 
}
*/
.post-meta { 
	font:normal 1em/1em 'Cutive', arial, sans-serif;color:#999999; 
}

.entry, .entry p { 
	font:normal 1em/1.5em 'Cutive', arial, sans-serif;color:#555555; 
} 
	
h1, h2, h3, h4, h5, h6 { 
	font-family: 'Didact Gothic', arial, sans-serif; 
}

.widget h3 { 
font:bold 1em/1em 'Didact Gothic', arial, sans-serif;color:#555555; 
}

/* blog */


.home .homepage-area {
	margin: 2em 0;
	}

/* features on homepage */

  .fullwidth-widgets .widget.widget_woothemes_features,
  div.home .widget.widget_woothemes_features,
  div.business .widget.widget_woothemes_features {
    background: #406324; !important
	 -webkit-box-shadow: 50em 0 0 0 #406324, -50em 0 0 0 #406324;
    box-shadow: 50em 0 0 0 #406324, -50em 0 0 0 #406324;
	padding: 3em 0 3em 0;
  }
  
  h3.feature-title a {
	  color: #fff;
  }
  
  div.feature-content {
		color: #fff;
		font-size: 0.9em;
	/*	font-style: italic;*/
  }  
  
/* testimonials on homepage */

div.home .widget.widget_woothemes_testimonials .quote .quote-content .avatar-link img {
	width: 100%;
	height: 100%;
}

img.avatar.wp-post-image {
	width: 100px;
	height: 100px;
}

/* homepage slider */

.home .flexslider li.slide .slide-content { 
display: none !important; 
}

.home .flexslider li.slide .slide-content header h1 {
	display: none !important; 
}

.home .flexslider li.slide .slide-content a { 
display: none !important; 
}


.home .flexslider li.slide .slide-content header, .home .flexslider li.slide .slide-content .entry { 
display: none !important; 
}
/*
background-color: rgba(40, 70, 20, 0.6); /* dark green 40, 70, 20, 0.8 */ 



/* homepage promo area */

.footer-shop .inner {
padding: 5em 0;
background: rgba(40, 70, 20, 0.5); /* was 0, 0, 0, 0.3 */
}

/* shop*/

ul.products li.product .product-details { 
  background: rgba(132, 208, 123, 0.95); 
}

.woocommerce-ordering { display:none; !important 
}

.single-product .summary table.variations tr {
	width: 100%; !important
}

/*
#header .cart-contents:before { 
background: rgb(30, 207, 9); 
}
*/
#header .cart-contents:hover:before { 
background: rgb(64, 99, 36); 
}

/* widgets */

.widget h3 {
	text-transform: uppercase;
	font-size: 1em;
	padding: 0 0 1em 0;
  }
  
#sidebar .widget_woothemes_testimonials .quote,
#footer-widgets .widget_woothemes_testimonials .quote {
  margin-bottom: 1em;
}

/* margins at bottom of post */

.post .entry {
	margin-bottom: 1em;
}

.post {
	margin: 0 0 1em 0;
}

#main {
	margin-bottom: 2em;
}

.twocol-one {
	margin-bottom: 1%;
}


/* footer widgets */

#footer-widgets .fullwidth-widgets .widget {
	/*text-align: center;*/
    padding: 1em 0 0 0; /* was 5.997em 0 0 0 */
  }
  
div.fullwidth-widgets {
	margin: 2em 0;
}
  
.fullwidth-widgets .widget,
  div.home .widget,
  div.business .widget {
    padding: 1em 0 0 0; /* was 5.997em 0 */
  }
  
    .fullwidth-widgets .widget.widget_woothemes_testimonials .quote .quote-content,
  div.home .widget.widget_woothemes_testimonials .quote .quote-content,
  div.business .widget.widget_woothemes_testimonials .quote .quote-content {
	margin-bottom: 1em;
  }
  
#footer-widgets .widget {
	margin-bottom: 1em;
	}
  
#footer-widgets {
	  padding: 0 0 1em 0;
  }

#footer-widgets hr {
	margin-bottom: 2em;
	}

#footer-widgets .widget h3 {
    text-transform: uppercase;
    font-size: 1em;
	padding: 0 0 1em 0;
  }

/* footer */

#footer {
	background: #406324;
	color: #fff;
}

#footer a {
	color: #77cc6d;
}

#footer a:hover {
	color: #fff;
}

.button a {
	color: #fff; !important
}



/* custom header wdiget - not used 

.header-widget { 
	width: 160px; 
	float: right;
	padding-top: 75px;
}

.header-widget h3 { 
	display: none;
}

.header-widget p { 
	display: none;
}

#connect .social {
	margin-bottom: 0.5em;
}

#header {
	padding-top: 1em;
	padding-bottom: 2em;
}
*/

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

